请选择 进入手机版 | 继续访问电脑版

vmware提示 vmx86驱动程序版本不匹配

[复制链接]
feng 发表于 2024-6-25 19:56:25 | 显示全部楼层 |阅读模式
vmware提示 vmx86驱动程序版本不匹配

与 vmx86 驱动程序的版本不匹配 预期为 410.0,实际为 401.0。驱动程序“vmx86.sys”的版本不正确。请尝试重新安装 VMware
Workstation.
我电脑历史上装过几个版本的vmware workstation.
怀疑是不兼容版本生成的vmx.86.sys 在系统中和该软件冲突,又没有重新生成成功,替换匹配版本(我直接通过everything 在系统中搜
这个文件,然后将日期更新的一个文件拷贝到这个目录替换)的vmx86.sys 到 C:WindowsSystem32ldrivers 目录下;



本帖子中包含更多资源

您需要 登录 才可以下载或查看,没有账号?立即注册

x
回复

使用道具 举报

 楼主| feng 发表于 2024-6-25 22:23:00 | 显示全部楼层
回复

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

QQ|手机版|小黑屋|RuZhuo ( 鄂ICP备16015978号-8 )

GMT+8, 2024-7-21 09:04 , Processed in 0.028768 second(s), 28 queries .

Powered by RuZhuo

快速回复 返回顶部 返回列表